Jump to content

BIRT Developer Center Download


Photo
- - - - -

Using BIRT with Maximo 7.6

Maximo 7.6

  • Please log in to reply
2 replies to this topic

#1 drzorn

drzorn

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 10 March 2017 - 08:06 AM

We are upgrading our Maximo Asset Management application from 7,5 to 7.,6.1. What is the latest version of BIRT that I can use with Maximo 7.6.1 for Report Designer? The IBM documentation seems to say BIRT 4.3.1, but wondering if later versions such as 4.5.0 or 4.6.0 can be used?

Thanks, Dan



#2 mblock

mblock

    Expert Member

  • BIRT Experts
  • 1881 posts

Posted 10 March 2017 - 08:26 AM

From my experience you need to use the exact version that is specified in the Maximo Report Developer Guide for your version of Maximo.


Regards,

Mica J. Block

Principal Analytics Architect

OpenText Corporation


#3 robbinma

robbinma

    Member

  • Members
  • PipPip
  • 27 posts

Posted 11 March 2017 - 12:06 PM

As Mica says you need to use the exact version listed in the report developer guide.

 

If you use a later version of Eclipse then you could find that your reports won't import and may not run.

In that case you will need to download the relevant version and rewrite the report.

 

You also won't be able to get support from IBM if the server has a problem running the report.







Also tagged with one or more of these keywords: Maximo 7.6